## omlib-messagepack-0.1 0.1-41

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "MessagePack 0.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-messagepack-0.1 0.1-11-g6ce2ca6

=== debian/changelog ===
omlib-messagepack-0.1 (0.1-11-g6ce2ca6-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 26 May 2015 19:04:21 +0200

=== debian/control ===
Source: omlib-messagepack-0.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-messagepack-0.1
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: MessagePack 0.1 is a Modelica library
 MessagePack 0.1 is a Modelica library

## omlib-messagepack-0.1 20140623-144412~git~master

=== debian/changelog ===
omlib-messagepack-0.1 (20140623-144412~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 24 Jun 2014 19:02:50 +0200

## omlib-messagepack-0.1 20150412-164320~git~master

=== debian/changelog ===
omlib-messagepack-0.1 (20150412-164320~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 12 Apr 2015 19:41:19 +0200
